body{
	margin:0px;
	padding:0px;
	background-color:#f1f1f1;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8125em;
	line-height:125%;
}
a{
	color:#5273be;
	text-decoration:none;
}
a:hover{
	color:#6585ce;
	text-decoration:none;
}

#container{
	width:920px;
	margin:0 auto;
	text-align:left;
}
#container-margin{
	padding-bottom:40px;
}
#header{
	height:90px;
	position:relative;
}
#content-margin{
	padding:20px;
	background-color:#fff;
}
#column_narrow-margin{
	width:292px;
}
#column_narrow-margin{}
#column_narrow.left{
	float:left;
	margin-right:8px;
}
#column_narrow.right{
	float:right;
	margin-right:8px;
}
#column_wide{
	float:left;
	width:580px;
}
#footer{
	height:25px;
	background-color:#ccc;
	color:#454545;
	font-size:10px;
	border-radius:0px 0px 8px 8px;
}
#footer-margin{
	padding:6px 10px 0px 10px;
}

h2,
.pageintro-heading{
	font-size:16px;
	font-weight:bold;
	color:#666;
}

/*Navigation*/
#nav{
	position:absolute;
	bottom:0px;
}
#nav-margin{
	padding-left:8px;
}
#nav ul,
#nav ul li{
	list-style:none;
	padding:0px;
	margin:0px;
	list-style-image:none;
}
#nav ul li{
	display:block;
	float:left;
	margin-right:2px;
}
#nav ul li a{
	display:inline-block;
	color:#666;
	font-size:12px;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#ddd;
	border-radius:8px 8px 0px 0px;
	line-height:12px;
}
#nav ul li.active a,
#nav ul li.selected a{
	background-color:#fff;
}
#nav ul li a:hover,
#nav ul li.sfHover>a{
	background-color:#CFDEFF;
}
#nav ul li li{
	display:block;
	float:none;
}
#nav ul li li a,
#nav ul li li.active a,
#nav ul li.selected li a{
	background-color:#CFDEFF;
	border-radius:0px;
	display:block;
	float:none;
	font-weight:normal;
	padding:6px 12px;
}
#nav ul li li a:hover{
	background-color:#c4d6ff;
}

/*Home page*/
#home_banner{
	padding-bottom:8px;
}
#home_banner-margin{
	height:210px;
	background-color:#ccc;
	position:relative;
	overflow:hidden;
}
#home_squares{
	margin-right:-8px;
}
.home_square{
	margin-right:8px;
	float:left;
}
.home_square-margin{
	width:139px;
	height:139px;
	background-color:#ccc;
}
#latest_messages,
#coming_up{
	width:290px;
	float:left;
}
#latest_messages-margin,
#coming_up-margin{
	padding:0px 10px;
}
#latest_messages-margin{
	border-right:1px dotted #ccc;
}

.clear,
#clear{
	clear:both;
}

/*Page intros*/
.pageintroimage,
.pageintrotext{
	margin-bottom:8px;
}
.pageintroimage-margin{
	background-color:#ccc;
	height:139px;
}
.topleft .pageintrotext-margin{
	padding:10px 5px 0px 10px;
	height:200px;
}


/*Page*/
#content-holder{
	margin-right:20px;
}
div.img_left{
	float:left;
	margin-right:10px;
	margin-bottom:5px;
}
div.img_right{
	float:right;
	margin-left:10px;
	margin-bottom:5px;
}
div.img_center{
	text-align:center;
	margin:10px 0px;
}
div.contentyoutube{
	clear:both;
	text-align:center;
	padding:20px 0px;
}

/*tabs*/
div.tabs{
	float:left;
	margin-bottom:-1px;
	position:relative;
	z-index:3;
	padding-top:1px;
	margin-top:10px;
	width:100%;
}
div.tabs ul{
	margin:0;
	padding:0;
	margin-left:0px;
	padding-left:0px;
	padding-right:1px;
	margin-bottom:0px;
	overflow:visible;
	width:100%;
}
div.tabs li{
	float:left;
	list-style:none;
	padding:3px 7px 2px 7px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background-color:#eee;
	margin-left:0px;
	margin-right:-1px;
	cursor:pointer;
	margin-top:2px;
}
div.tabs a{
	text-decoration:none;
	color:#000;
}
div.tabs li.selected{
	padding:5px 7px 3px 7px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background-color:#fff;
	margin-top:0px;
}
div.tabcontent{
	margin:0px;
	padding:0px;
	clear:both;
	float:left;
	width:100%;
}
div.tabcontent-margin{
	border:1px solid #ccc;
	margin:0px;
	padding:10px;
}

/*keywords*/
a#keyword{
	color:#2d7bb9;
	text-decoration:none;
	margin-right:10px;
}
a#keyword:hover{
	text-decoration:underline;
}
a.keyword1{
	font-size:11px;
}
a.keyword2{
	font-size:12px;
}
a.keyword3{
	font-size:12px;
	font-weight:bold;
}
a.keyword4{
	font-size:14px;
}
a.keyword5{
	font-size:14px;
	font-weight:bold;
}


div.messagelist{
	margin-top:10px;
	padding-top:5px;
	border-top:1px solid #ccc;
}
div.messagelist-time{
	width:165px;
	float:left;
}
div.messagelist-description{
	width:366px;
	float:left;
}

div.message a{
	padding:3px 10px 5px 5px;
	display:block;
	border-top:1px solid #edf1f9;
	border-bottom:1px solid #edf1f9;
	margin-bottom:-1px;
}
div.message a:hover{
	background-color:#edf1f9;
}

/*Pagination*/
#pagination{
	margin-top:20px;
	text-align:center;
}
#pagination a,
#pagination span{
	display:inline-block;
	margin:0px 2px;
}